Bug 1295 - [UPDATE REQUEST] x11-server
: [UPDATE REQUEST] x11-server
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-22 00:59 MSK by Aleksandr Kazantcev
Modified: 2013-02-05 11:12 MSK (History)
2 users (show)

See Also:
RPM Package: x11-server
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published-


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2012-12-22 00:59:06 MSK
New version of X-Server
Comment 1 Aleksandr Kazantcev 2012-12-22 01:00:57 MSK
https://abf.rosalinux.ru/build_lists/857718
https://abf.rosalinux.ru/build_lists/857719

Advisory: In final media ROSA Desktop.Fresh we provide rc2 of X-Server 1.13.1. This update consist latest release X-Server 1.13.1 that fix some bugs and error.
Comment 2 Vladimir Potapov 2012-12-28 07:44:07 MSK
in testing
Comment 3 Vladimir Potapov 2013-01-09 18:27:04 MSK
x11-server-1.13.1-1-rosa2012.1
***************** Advisory *********************
: In final media ROSA Desktop.Fresh we provide rc2 of X-Server 1.13.1. This update consist latest release X-Server 1.13.1 that fix some bugs and error.
************************************************
QA Verified
Comment 4 Alexander Burmashev 2013-02-05 11:12:13 MSK
More recent version was published